<!DOCTYPE html>
<html lang="uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ДЗ lesson3</title>
    <link rel="stylesheet" href="./style/style.css">

</head>

<body>
    <div class="body">
        <div class="header">
            <ul class="header__navigation">
                <li class="header__navigation-item"><a href="#">PROUCTS</a></li>
                <li class="header__navigation-item"><a href="#">DISCOUNTS</a></li>
                <li class="header__navigation-item"><a href="/"> <img src="/image/logo.png"></a></li>
                <li class="header__navigation-item"><a href="#">OUR PARTNERS</a></li>
                <li class="header__navigation-item"><a href="#">ABOUT US</a></li>
            </ul>
        </div>
        <div class="box">
            <h1 class="box-title"> products </h1>
            <h6 class="box-title1">Affordable quality, every time. </h6>
            <div class="box-conteiner">
                <div class="box-conteiner-card">
                    <div class="box-conteiner-card-ellipse"><img src="./image/Ellipse 1.png"> </div>
                    <div class="box-conteiner-card-title-matte"> <img src="./image/Matte.png"></div>
                    <div class="box-conteiner-card-line"> <img src="./image/Line 1.png"></div>
                    <div class="box-conteiner-card-text"> <span
                            style="color: #FFFFFF; font-size: 18px; text-align: center;">a subtle but elegant,<br>
                            finish for low-touch <br> and delicate surfaces</span></div>
                    <div class="box-conteiner-card-footer"> <a href="#"> <img src="./image/explore.png"> </a></div>
                </div>
                <div class="box-conteiner-card">
                    <div class="box-conteiner-card-ellipse"><img src="./image/Ellipse 2.png"> </div>
                    <div class="box-conteiner-card-title"> <img src="./image/Semi Glos.png"></div>
                    <div class="box-conteiner-card-line"> <img src="./image/Line 1.png"></div>
                    <div class="box-conteiner-card-text"> <span
                            style="color: #FFFFFF; font-size: 18px; text-align: center;">our signature finish for
                            high-wear parts, details and surfaces</span></div>
                    <div class="box-conteiner-card-footer"> <a href="#"> <img src="./image/explore.png"> </a></div>
                </div>
                <div class="box-conteiner-card">
                    <div class="box-conteiner-card-ellipse"><img src="./image/Ellipse 3.png"> </div>
                    <div class="box-conteiner-card-title"> <img src="./image/High Gloss.png"></div>
                    <div class="box-conteiner-card-line"> <img src="./image/Line 1.png"></div>
                    <div class="box-conteiner-card-text"> <span
                            style="color: #FFFFFF; font-size: 18px; text-align: center;">an eye-stopping shine best for
                            metal and other smooth surfaces</span></div>
                    <div class="box-conteiner-card-footer"> <a href="#"> <img src="./image/explore.png"> </a></div>
                </div>
            </div>
            
        </div>
            <div class="footer">
                <h6 class="footer-title">© GEM PAINT CO</h6>
            </div>
            </div>

</body>

</html>